/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 25-may-2020, 17:20:26
    Author     : ivensordonez
*/
.img-logo{
    max-width: auto !important;
}

.btn_whatsapp {
    position: fixed;
    display: inherit;
    right: 15px;
    bottom: 75px;
    z-index: 99999;
}

.btn_whatsapp i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    width: 56px;
    height: 56px;
    border-radius: 50px;
    background: #1acc8d;
    color: #fff;
    transition: all 0.4s;
}

.btn_whatsapp i:hover {
    background: #2be4a2;
    color: #fff;
}